Error

two or more packages specified (libpgm backports squeeze-backports)